<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_SLUCH_94" Schema="AKUZ">
        <Columns>
          <Column Name="SchetSluchID" Type="guid" IsNullable="0" />
          <Column Name="NPR_NOM" Type="string" Length="10" IsNullable="1" />
          <Column Name="MET_HMPR" Type="string" Length="30" IsNullable="1" />
          <Column Name="CEL_OBSL" Type="int" IsNullable="1" />
          <Column Name="POL_VIS" Type="int" IsNullable="1" />
          <Column Name="HOM_VIS" Type="int" IsNullable="1" />
          <Column Name="SPEC_END" Type="int" IsNullable="1" />
          <Column Name="CEL1" Type="int" IsNullable="1" />
          <Column Name="TYPE_MN" Type="int" IsNullable="1" />
          <Column Name="OBR" Type="int" IsNullable="1" />
          <Column Name="TIMEV" Type="string" Length="5" IsNullable="1" />
          <Column Name="TIMEP" Type="string" Length="5" IsNullable="1" />
          <Column Name="TL" Type="string" Length="1" IsNullable="1" />
          <Column Name="VIDTR" Type="string" Length="1" IsNullable="1" />
          <Column Name="KSLP_P" Type="int" IsNullable="1" />
          <Column Name="BARTEL" Type="int" IsNullable="1" />
          <Column Name="PERS_POST" Type="int" IsNullable="1" />
          <Column Name="DATE_R1" Type="date" IsNullable="1" />
          <Column Name="DATE_R2" Type="date" IsNullable="1" />
          <Column Name="SOST" Type="string" Length="5" IsNullable="1" />
        </Columns>
        <PrimaryKey Name="PK_T_SCHET_SLUCH_94" Clustered="1">
          <Column Name="SchetSluchID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_SCHET_SLUCH_T_SCHET_SLUCH_94_SchetSluchID" Column="SchetSluchID" Table="T_SCHET_SLUCH" TableSchema="AKUZ" TableColumn="SchetSluchID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
      <Table Name="T_HSCHET_SLUCH_94" Schema="AKUZ">
        <Columns>
          <Column Name="HschetSluchID" Type="guid" IsNullable="0" />
          <Column Name="NPR_NOM" Type="string" Length="10" IsNullable="1" />
          <Column Name="MET_HMPR" Type="string" Length="30" IsNullable="1" />
          <Column Name="CEL_OBSL" Type="int" IsNullable="1" />
          <Column Name="POL_VIS" Type="int" IsNullable="1" />
          <Column Name="HOM_VIS" Type="int" IsNullable="1" />
          <Column Name="SPEC_END" Type="int" IsNullable="1" />
          <Column Name="CEL1" Type="int" IsNullable="1" />
          <Column Name="TYPE_MN" Type="int" IsNullable="1" />
          <Column Name="OBR" Type="int" IsNullable="1" />
          <Column Name="TIMEV" Type="string" Length="5" IsNullable="1" />
          <Column Name="TIMEP" Type="string" Length="5" IsNullable="1" />
          <Column Name="TL" Type="string" Length="1" IsNullable="1" />
          <Column Name="VIDTR" Type="string" Length="1" IsNullable="1" />
          <Column Name="KSLP_P" Type="int" IsNullable="1" />
          <Column Name="BARTEL" Type="int" IsNullable="1" />
          <Column Name="PERS_POST" Type="int" IsNullable="1" />
          <Column Name="DATE_R1" Type="date" IsNullable="1" />
          <Column Name="DATE_R2" Type="date" IsNullable="1" />
          <Column Name="SOST" Type="string" Length="5" IsNullable="1" />
        </Columns>
        <PrimaryKey Name="PK_T_HSCHET_SLUCH_94" Clustered="1">
          <Column Name="HschetSluchID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_HSCHET_SLUCH_T_HSCHET_SLUCH_94_HschetSluchID" Column="HschetSluchID" Table="T_HSCHET_SLUCH" TableSchema="AKUZ" TableColumn="HschetSluchID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>